Bug 170491 - beecrypt-4.1.2-8 fails to build on Rawhide
beecrypt-4.1.2-8 fails to build on Rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beecrypt (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 06:22 EDT by Karsten Hopp
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-25 09:09:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of failed build (101.42 KB, text/plain)
2005-10-12 06:23 EDT, Karsten Hopp
no flags Details

  None (edit)
Description Karsten Hopp 2005-10-12 06:22:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050827 Fedora/1.1-0.2.8.deerpark.alpha2 Firefox/1.0+

Description of problem:
logfile attached

Version-Release number of selected component (if applicable):
beecrypt-4.1.2-8

How reproducible:
Always

Steps to Reproduce:
1. try to build on Rawhide
2. check output
3.
  

Additional info:
Comment 1 Karsten Hopp 2005-10-12 06:23:46 EDT
Created attachment 119829 [details]
output of failed build
Comment 2 Paul Nasrat 2005-10-12 10:55:11 EDT
Hmm I just built locally fine on i386, let me just update to current rawhide and
try again...
Comment 3 Florian La Roche 2005-10-25 09:09:35 EDT
Fixed in FC-development now.

Note You need to log in before you can comment on or make changes to this bug.